/****************
LAYOUT 
****************/
body {
	background-color: #fff;
}

.aligncenter { display:block; margin:0 auto;}
.alignleft { float:left;}
.alignright { float:right;}

#header:after,
#footer:after,
#content:after,
#nav:after,
.section:after,
.article:after,
.block:after {
	content:'.';
	visibility:hidden;
	display:block;
	height:0;
	clear:both;
}
img {
	max-width: 100%;
	height: auto;
}
/****************
BODY 
****************/
.sub-menu {
	padding:0;
}
#toolbox {
	width: 117px;
	height: 45px;
	background: url('../images/footer-toolbox.png') 0 0 no-repeat;
	float: right;
	margin-top: -18px;
	display: block !important;
}

#toolbox:hover {
	background-position: 0 100%;
}
/****************
HEADER 
****************/


/****************
NAV 
****************/

header nav {
	
}
header nav ul{
	list-style-type:none !important;
	margin:0px !important;
}
header nav ul li {
	float:left;
}
header nav ul li a,
header nav ul li a:hover {
	text-decoration:none;
}
header nav ul li ul {
	display:none;
}
header .navbar,
header .menu {
	min-height:0px;
	padding:0;
	margin:0;
}
.navbar-brand {
	display:none;
}
/****************
DROP DOWN NAV 
*****************/
/*.sub-menu {
	position:absolute;
	top: 40px;
	width: auto;
	display:none;
	background: #1b1b1b;
}
.menu > li {
  position:relative;
}

.menu > li:hover .sub-menu {
  display:block;
}
.navbar-inverse .nav-collapse .sub-menu > li > a:hover {
color: #fff;
}
header nav ul li:hover ul{
	display:block;
}
.sub-menu {
	min-width:150px;
}
.sub-menu li  {
	padding:10px 20px !important;
	width:100%;
}*/
/****************
CONTENT 
****************/
.well p {
	padding:0;
	margin:0;
}
.code-well {
	font-family: "courier";
	font-weight:normal;
	font-size:12px;
}
.p-bold {
	font-weight:600;
}

.panel-heading h6,
.panel-heading h5,
.panel-heading h4,
.panel-heading h3,
.panel-heading h2,
.panel-heading h1 {
	margin-top:3px;
	margin-bottom:3px;
}
/****************
TABS
****************/
.tab-content {
	border:1px solid #ddd;
	border-top:none;
	padding:15px;
}

/****************
Page Layouts Page
****************/
.page-layout>div{
	min-height:100px;
	background-color:#939af7;
	margin-top:30px;
	margin-bottom:30px;
}
.page-id-101 .well {
	margin-bottom:0;
}

/****************
ALERTS
****************/
.alert-custom {
background-color: #e6def2;
border-color: #e0d4f2;
color: #ab80ec;
}
.alert-custom .alert-link {
color: #7e36e9;
}

/****************
Buttons
****************/
.btn-custom {
  color: #ffffff;
  background-color: #e15213;
  border-color: #bf4511;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
  color: #ffffff;
  background-color: #bf4511;
  border-color: #b04010;
}

/****************
Full Width Video Content 
****************/
.content-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	margin-bottom: 30px;
	height: 0;
}
.content-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/****************
PAGES 
****************/



/****************
POSTS 
****************/



/****************
SIDEBAR 
****************/




/****************
FOOTER 
****************/
footer {}


/****************
FORMS 
****************/

.gform_body ul {
	padding:0 !important;
}
.gform_wrapper {
	margin: 0 0 20px;
}
.gform_wrapper ul,
.gform_wrapper li { 
	list-style: none; 
	margin-left: 0; 
}
.gform_wrapper form { 
	margin-bottom: 0; 
}
.gfield_radio input,
.gfield_checkbox input {
  vertical-align: 0;
}
.gfield_radio label,
.gfield_checkbox label {
  display: inline-block;
  margin-left: 8px;
}
.gform_description {
	margin-bottom: 15px;
	display:block;
}
.gform_wrapper .gfield_required {
  color: #FF0000;
  padding-left: 1px;
}
.gform_wrapper .validation_message { 
	display: none; 
}
.validation_error,
#gforms_confirmation_message {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
    	    border-radius: 4px;
}
.validation_error,
.gform_wrapper .gfield_error input[type=text],
.gform_wrapper .gfield_error input[type=tel],
.gform_wrapper .gfield_error input[type=email],
.gform_wrapper .gfield_error textarea,
.gform_wrapper .gfield_error select {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.gform_wrapper .gfield_error label {
	color: #b94a48;
}
.ginput_left {
	width: 48%;
	margin-right:2%;
	float:left;
} 
.ginput_right {
	width: 50%;
	float:left;
}
.ginput_full {
	display: block;
}
.ginput_full label,
.ginput_left label, 
.ginput_right label {
	font-size: 10px;
}
select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	width: 100%;
	min-height:32px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	        box-sizing: border-box;
}

/****************
CUSTOMIZED RESPONSIVE STYLES 
****************/
/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  
}

/* Desktop
------------------------- */
@media (min-width: 980px) {
  
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /*.sub-menu {
	margin: 0 0 10px 15px;
	position:relative;
  }*/
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
  
}

/* Tablet
------------------------- */
@media (max-width: 992px) {
  	/** NAV CHANGES **/
  	header nav ul li {
		display:block !important;
		width:100%;
	}
	header nav ul{
		margin-bottom:20px;
	}
	.navbar-brand {
		display:block;
	}
	/** DROP DOWN CHANGES **/
	.sub-menu {
		display:block;
		position:relative;
	}

}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  
	
}